baseURL = 'https://blog.assilvestrar.club'
languageCode = 'en-us'
title = 'Assilvestrar'
theme = "shibui"

[params]
  author = "Wawrzyniec"
  email = "wawrzyniec@assilvestrar.club"

[menu]
  [[menu.main]]
    name = "Posts"
    url = "/posts/"
    weight = 1
  [[menu.main]]
    name = "About"
    url = "/about/"
    weight = 2
  [[menu.main]]
	name = "RSS feeds"
	url = "/index.xml"
	weight = 3

[permalinks]
  [permalinks.page]
	posts = '/posts/:title/'
	pt = '/pt/:title/'
